/* CSS Document */
h1.selec{font-family:AEBL }
h2.selec{font-family:AEBL }


@font-face{ font-family:AEBL; src:url('../fonts/AEBL__.TTF'); }
@font-face{ font-family:AEM; src:url('../fonts/AEM___.TTF');}

div#fot-m{width:21.6em; height:28.6em; margin-top:7%; margin-left:28.5%;  }


/*estos don los div de vivienda*/
div#jo_h{width:8em; height:25em;  float:left;  }
div#jo_h img{margin-letf:0.25em;  margin-bottom:0.40em;  float:left;}

div#jo_v{width:5em; height:25em;  float:left;   }
div#jo_v img{ margin-bottom:0.40em; margin-left:0.25em; float:left;}

div#movJo{ width:1.2em; height:18.5em; float:left;  }
div#movJo img{ margin-top:12em; }




